.qty-btn.minus,
.qty-btn.plus {
  display: none;
}

@media (max-width: 768px) {
  .cart input.qty,
  .cart input[type='number'] {
    font-family: 'Poppins', sans-serif !important;
    font-size: 20px;
  }

  .input-text.qty.text {
    border-radius: 0 !important;
    border: none !important;
    border-top: 1px solid #a89d8b !important;
    border-bottom: 1px solid #a89d8b !important;

    /* centered quantity */
    /* padding-left: 20px; */
  }

  .qty-btn.minus,
  .qty-btn.plus {
    display: block;
  }

  .cart .qty-wrapper {
    display: flex;
    align-items: center;
    /* font-family: 'Poppins', sans-serif; */
  }

  .cart .qty-btn {
    width: 50px;
    height: 40px;
    /* background: #43454b; */
    background: #a89d8b;
    cursor: pointer;
    /* font-size: 22px; */
    /* transition: all 0.2s; */
    user-select: none;

    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .cart .qty-btn img {
    width: 40%;
  }

  .qty-btn.plus {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
  }

  .qty-btn.minus {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }

  .cart .qty-btn:hover {
    /* background: #505258; */
  }

  .cart input.qty {
    width: 50px;
    text-align: center;
    /* padding: 8px; */
  }
}
